umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

componentwidget.cpp File Reference
`#include "componentwidget.h"`
`#include "component.h"`
`#include "debug_utils.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include "optionstate.h"`
`#include "umldoc.h"`
`#include "package.h"`
`#include "portwidget.h"`
`#include <QXmlStreamWriter>`